package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmfieldtransactionmapingDTO implements Serializable {

    private static final long serialVersionUID = 771814798548387L;

    private Integer tbpmfieldtransactionmapingPK;

    private String fieldscreen;

    private Integer tbpmfield;

    private Integer tgenetransaction;

        public Integer getTbpmfieldtransactionmapingPK() {
    return tbpmfieldtransactionmapingPK;
    }

        public void setTbpmfieldtransactionmapingPK(Integer tbpmfieldtransactionmapingPK) {
    this.tbpmfieldtransactionmapingPK = tbpmfieldtransactionmapingPK;
    }

        public String getFieldscreen() {
    return fieldscreen;
    }

        public void setFieldscreen(String fieldscreen) {
    this.fieldscreen = fieldscreen;
    }

        public Integer getTbpmfield() {
    return tbpmfield;
    }

        public void setTbpmfield(Integer tbpmfield) {
    this.tbpmfield = tbpmfield;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}